table {
margin-top:5px;
margin-bottom:25px;
color:#000000;
font-size:12px;
width:100%
border: 1px solid #e3e3e3;
background-color: #FCEAF0;
  /*border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;*/}

tr {width:100%}

td {
  line-height: 20px;
  padding-5px;
  padding-left:5px;
  padding-right:5px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  padding-top:10px;
  padding-bottom:10px;
  border-bottom: 2px solid #ffffff;
  border-right: 2px solid #ffffff;}

td:hover {}

th {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 17px;
  line-height: 20px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  text-shadow: white 1px 1px 1px;}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
